Konieczna aktualizacja do PHP 7.x z 5.x, aplikacja działa w CakePHP 1.2.5.

Wszystko o językach skryptowych takich jak PHP i Perl, serwerach WWW, CGI, bazach danych i języku SQL.
xendebrei86
Posty: 4
Rejestracja: 26 sty 2021, 07:25:32
Płeć: Niewybrana
User Agent: Chrome MacOS 1440x900

Konieczna aktualizacja do PHP 7.x z 5.x, aplikacja działa w CakePHP 1.2.5.

Post autor: xendebrei86 »

Jestem inżynierem oprogramowania, ale nie mam doświadczenia z PHP. Mój przyjaciel ma małą witrynę PHP, której używa w swojej firmie. Ta strona została zbudowana dla niego jakieś 10 lat temu.

Jego dostawca hostingu wymaga uaktualnienia do PHP 7.x. Obecnie jest na 5.x. Zajrzałem na jego stronę i stwierdziłem, że używa CakePHP 1.2.5.

Znowu nie wiem nic o PHP ani CakePHP, ale zakładam, że nastąpią przełomowe zmiany. Czy to jest dokładne? Czy będą potrzebne zmiany w bazie danych?

Myślę, że sedno mojego pytania jest następujące: czy to uaktualnienie jest wystarczająco proste, aby mógł to zrobić inżynier oprogramowania, który nie wie nic o PHP, czy też najlepiej, aby znalazł kogoś, kto zna PHP? Ma na to około 1 miesiąca.
Awatar użytkownika
endriu888
Obsługa CBA
Posty: 1610
Rejestracja: 23 sty 2012, 21:02:33
Strona na CBA.pl: katalogfirm.c0.pl
Płeć: Niewybrana
User Agent: 1366x768
Kontakt:

Konieczna aktualizacja do PHP 7.x z 5.x, aplikacja działa w CakePHP 1.2.5.

Post autor: endriu888 »

Witam

aktualizacja php jest bardzo prosta i można ją cofnąć w każdej chwili, w zakładce domeny/edycja/php
Czy wiesz, że:
  • W Panelu CBA w sekcji "wsparcie" jest dedykowany system ticketów (obsługi technicznej)
  • Odpowiadamy na Forum oraz na adres mailowy obsluga(malpa)cba.pl
  • Jesteśmy również na Facebooku! Znajdź nas na facebook.com/hostingcba | cba.pl
W czym jeszcze możemy pomóc?
xendebrei86
Posty: 4
Rejestracja: 26 sty 2021, 07:25:32
Płeć: Niewybrana
User Agent: Chrome MacOS 1440x900

Konieczna aktualizacja do PHP 7.x z 5.x, aplikacja działa w CakePHP 1.2.5.

Post autor: xendebrei86 »

xendebrei86 pisze:
31 lip 2021, 07:46:05
Jestem inżynierem oprogramowania, ale nie mam doświadczenia z PHP. Mój przyjaciel ma małą witrynę PHP, której używa w swojej firmie. Ta strona została zbudowana dla niego jakieś 10 lat temu.

Jego dostawca hostingu wymaga uaktualnienia do PHP 7.x. Obecnie jest na 5.x. Zajrzałem na jego stronę i stwierdziłem, że używa CakePHP 1.2.5.

Znowu nie wiem nic o PHP ani CakePHP, ale zakładam, że nastąpią przełomowe zmiany. Czy to jest dokładne? Czy będą potrzebne zmiany w bazie danych?https://omegle.onl/ vshare


Myślę, że sedno mojego pytania jest następujące: czy to uaktualnienie jest wystarczająco proste, aby mógł to zrobić inżynier oprogramowania, który nie wie nic o PHP, czy też najlepiej, aby znalazł kogoś, kto zna PHP? Ma na to około 1 miesiąca.
issue got solvedd
Awatar użytkownika
endriu888
Obsługa CBA
Posty: 1610
Rejestracja: 23 sty 2012, 21:02:33
Strona na CBA.pl: katalogfirm.c0.pl
Płeć: Niewybrana
User Agent: 1024x768
Kontakt:

Konieczna aktualizacja do PHP 7.x z 5.x, aplikacja działa w CakePHP 1.2.5.

Post autor: endriu888 »

Witam

ok temat do zamknięcia.
Czy wiesz, że:
  • W Panelu CBA w sekcji "wsparcie" jest dedykowany system ticketów (obsługi technicznej)
  • Odpowiadamy na Forum oraz na adres mailowy obsluga(malpa)cba.pl
  • Jesteśmy również na Facebooku! Znajdź nas na facebook.com/hostingcba | cba.pl
W czym jeszcze możemy pomóc?
Zablokowany